Lines Matching refs:Exit
25 if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
89 echo "exit 0" >>conf$$.sh
126 { (exit 1); exit 1; }; }
176 { (exit 1); exit 1; }; }
182 # Exit status is that of the last command.
183 exit
245 # hostname on some systems (SVR3.2, Linux) returns a bogus exit status,
400 { (exit 1); exit 1; }; }
409 { (exit 1); exit 1; }; }
591 { (exit 1); exit 1; }; }
604 { (exit 1); exit 1; }; }
628 { (exit 1); exit 1; }; }
636 { (exit 1); exit 1; }; }
655 { (exit 1); exit 1; }; }
665 { (exit 1); exit 1; }; };;
677 { (exit 1); exit 1; }; };;
731 { (exit 1); exit 1; }; }
734 { (exit 1); exit 1; }; }
739 { (exit 1); exit 1; }; }
791 -h, --help display this help and exit
794 -V, --version display version information and exit
963 test -n "$ac_init_help" && exit 0
973 exit 0
1082 # When interrupted or exit'd, cleanup temporary files, and complete
1155 echo "$as_me: exit $exit_status"
1159 exit $exit_status
1162 trap 'ac_signal='$ac_signal'; { (exit 1); exit 1; }' $ac_signal
1281 { (exit 1); exit 1; }; }
1339 { (exit 1); exit 1; }; }
1452 { (exit 1); exit 1; }; }
1465 { (exit 1); exit 1; }; }
1611 { (exit 1); exit 1; }; }
1784 { (exit 1); exit 1; }; }
1797 { (exit 1); exit 1; }; }
1801 { (exit 1); exit 1; }; }
1823 { (exit 1); exit 1; }; }
1891 { (exit 1); exit 1; }; }
2025 { (exit 1); exit 1; }; }
2408 { (exit 1); exit 1; }; }
2418 (exit $ac_status); }
2423 (exit $ac_status); }
2428 (exit $ac_status); }
2457 (exit $ac_status); }; then
2498 { (exit 77); exit 77; }; }
2517 (exit $ac_status); }; }; then
2529 { (exit 1); exit 1; }; }
2551 (exit $ac_status); }; then
2571 { (exit 1); exit 1; }; }
2606 (exit $ac_status); }; then
2622 { (exit 1); exit 1; }; }
2662 (exit $ac_status); } &&
2669 (exit $ac_status); }; } &&
2675 (exit $ac_status); }; }; then
2721 (exit $ac_status); } &&
2728 (exit $ac_status); }; } &&
2734 (exit $ac_status); }; }; then
2838 (exit $ac_status); } &&
2845 (exit $ac_status); }; } &&
2851 (exit $ac_status); }; }; then
2876 # Some people use a C++ compiler to compile C. Since we use `exit',
2879 # the declaration of exit, since it's the most demanding environment.
2893 (exit $ac_status); } &&
2900 (exit $ac_status); }; } &&
2906 (exit $ac_status); }; }; then
2909 'extern "C" void std::exit (int) throw (); using std::exit;' \
2910 'extern "C" void std::exit (int); using std::exit;' \
2911 'extern "C" void exit (int) throw ();' \
2912 'extern "C" void exit (int);' \
2913 'void exit (int);'
2926 exit (42);
2939 (exit $ac_status); } &&
2946 (exit $ac_status); }; } &&
2952 (exit $ac_status); }; }; then
2971 exit (42);
2984 (exit $ac_status); } &&
2991 (exit $ac_status); }; } &&
2997 (exit $ac_status); }; }; then
3215 /^End of search list/ { print last; exit }
3316 (exit $ac_status); } >/dev/null; then
3354 (exit $ac_status); } >/dev/null; then
3423 (exit $ac_status); } >/dev/null; then
3461 (exit $ac_status); } >/dev/null; then
3494 { (exit 1); exit 1; }; }
3723 (exit $ac_status); } &&
3730 (exit $ac_status); }; } &&
3736 (exit $ac_status); }; }; then
3788 (exit $ac_status); } &&
3795 (exit $ac_status); }; } &&
3801 (exit $ac_status); }; }; then
3884 exit(2);
3885 exit (0);
3893 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
3898 (exit $ac_status); }; }; then
3905 ( exit $ac_status )
3961 (exit $ac_status); } &&
3968 (exit $ac_status); }; } &&
3974 (exit $ac_status); }; }; then
4034 (exit $ac_status); } &&
4041 (exit $ac_status); }; } &&
4047 (exit $ac_status); }; }; then
4089 (exit $ac_status); } &&
4096 (exit $ac_status); }; } &&
4102 (exit $ac_status); }; }; then
4161 (exit $ac_status); } &&
4168 (exit $ac_status); }; } &&
4174 (exit $ac_status); }; }; then
4216 (exit $ac_status); } &&
4223 (exit $ac_status); }; } &&
4229 (exit $ac_status); }; }; then
4347 (exit $ac_status); } &&
4354 (exit $ac_status); }; } &&
4360 (exit $ac_status); }; }; then
4412 (exit $ac_status); } &&
4419 (exit $ac_status); }; } &&
4425 (exit $ac_status); }; }; then
4456 (exit $ac_status); } &&
4463 (exit $ac_status); }; } &&
4469 (exit $ac_status); }; }; then
4521 (exit $ac_status); } &&
4528 (exit $ac_status); }; } &&
4534 (exit $ac_status); }; }; then
4565 (exit $ac_status); } &&
4572 (exit $ac_status); }; } &&
4578 (exit $ac_status); }; }; then
4630 (exit $ac_status); } &&
4637 (exit $ac_status); }; } &&
4643 (exit $ac_status); }; }; then
4674 (exit $ac_status); } &&
4681 (exit $ac_status); }; } &&
4687 (exit $ac_status); }; }; then
4739 (exit $ac_status); } &&
4746 (exit $ac_status); }; } &&
4752 (exit $ac_status); }; }; then
4783 (exit $ac_status); } &&
4790 (exit $ac_status); }; } &&
4796 (exit $ac_status); }; }; then
4848 (exit $ac_status); } &&
4855 (exit $ac_status); }; } &&
4861 (exit $ac_status); }; }; then
4892 (exit $ac_status); } &&
4899 (exit $ac_status); }; } &&
4905 (exit $ac_status); }; }; then
4957 (exit $ac_status); } &&
4964 (exit $ac_status); }; } &&
4970 (exit $ac_status); }; }; then
5001 (exit $ac_status); } &&
5008 (exit $ac_status); }; } &&
5014 (exit $ac_status); }; }; then
5066 (exit $ac_status); } &&
5073 (exit $ac_status); }; } &&
5079 (exit $ac_status); }; }; then
5110 (exit $ac_status); } &&
5117 (exit $ac_status); }; } &&
5123 (exit $ac_status); }; }; then
5175 (exit $ac_status); } &&
5182 (exit $ac_status); }; } &&
5188 (exit $ac_status); }; }; then
5219 (exit $ac_status); } &&
5226 (exit $ac_status); }; } &&
5232 (exit $ac_status); }; }; then
5288 (exit $ac_status); } &&
5295 (exit $ac_status); }; } &&
5301 (exit $ac_status); }; }; then
5362 (exit $ac_status); } &&
5369 (exit $ac_status); }; } &&
5375 (exit $ac_status); }; }; then
5462 (exit $ac_status); } &&
5469 (exit $ac_status); }; } &&
5475 (exit $ac_status); }; }; then
5529 /* Exit non-zero if getgroups seems to require an array of ints. This
5531 exit ((n > 0 && gidset[n] != val.gval) ? 1 : 0);
5539 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
5544 (exit $ac_status); }; }; then
5551 ( exit $ac_status )
5612 (exit $ac_status); } &&
5619 (exit $ac_status); }; } &&
5625 (exit $ac_status); }; }; then
5670 (exit $ac_status); } &&
5677 (exit $ac_status); }; } &&
5683 (exit $ac_status); }; }; then
5713 (exit $ac_status); } >/dev/null; then
5818 (exit $ac_status); } &&
5825 (exit $ac_status); }; } &&
5831 (exit $ac_status); }; }; then
5861 (exit $ac_status); } >/dev/null; then
5970 (exit $ac_status); } &&
5977 (exit $ac_status); }; } &&
5983 (exit $ac_status); }; }; then
6035 (exit $ac_status); } &&
6042 (exit $ac_status); }; } &&
6048 (exit $ac_status); }; }; then
6102 (exit $ac_status); } &&
6109 (exit $ac_status); }; } &&
6115 (exit $ac_status); }; }; then
6149 (exit $ac_status); } &&
6156 (exit $ac_status); }; } &&
6162 (exit $ac_status); }; }; then
6216 (exit $ac_status); } &&
6223 (exit $ac_status); }; } &&
6229 (exit $ac_status); }; }; then
6284 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
6289 (exit $ac_status); }; }; then
6296 ( exit $ac_status )
6344 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
6349 (exit $ac_status); }; }; then
6356 ( exit $ac_status )
6406 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
6411 (exit $ac_status); }; }; then
6418 ( exit $ac_status )
6468 (exit $ac_status); } &&
6475 (exit $ac_status); }; } &&
6481 (exit $ac_status); }; }; then
6534 (exit $ac_status); } &&
6541 (exit $ac_status); }; } &&
6547 (exit $ac_status); }; }; then
6602 (exit $ac_status); } &&
6609 (exit $ac_status); }; } &&
6615 (exit $ac_status); }; }; then
6719 (exit $ac_status); } &&
6726 (exit $ac_status); }; } &&
6732 (exit $ac_status); }; }; then
6813 (exit $ac_status); } &&
6820 (exit $ac_status); }; } &&
6826 (exit $ac_status); }; }; then
6856 (exit $ac_status); } >/dev/null; then
6960 (exit $ac_status); } &&
6967 (exit $ac_status); }; } &&
6973 (exit $ac_status); }; }; then
7021 (exit $ac_status); } &&
7028 (exit $ac_status); }; } &&
7034 (exit $ac_status); }; }; then
7083 (exit $ac_status); } &&
7090 (exit $ac_status); }; } &&
7096 (exit $ac_status); }; }; then
7158 exit(0);
7172 exit(0);
7175 exit(1);
7184 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
7189 (exit $ac_status); }; }; then
7196 ( exit $ac_status )
7269 exit(0);
7283 exit(0);
7286 exit(1);
7295 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
7300 (exit $ac_status); }; }; then
7307 ( exit $ac_status )
7357 (exit $ac_status); } &&
7364 (exit $ac_status); }; } &&
7370 (exit $ac_status); }; }; then
7402 (exit $ac_status); } &&
7409 (exit $ac_status); }; } &&
7415 (exit $ac_status); }; }; then
7472 (exit $ac_status); } &&
7479 (exit $ac_status); }; } &&
7485 (exit $ac_status); }; }; then
7540 (exit $ac_status); } &&
7547 (exit $ac_status); }; } &&
7553 (exit $ac_status); }; }; then
7586 (exit $ac_status); } &&
7593 (exit $ac_status); }; } &&
7599 (exit $ac_status); }; }; then
7653 (exit $ac_status); } &&
7660 (exit $ac_status); }; } &&
7666 (exit $ac_status); }; }; then
7699 (exit $ac_status); } &&
7706 (exit $ac_status); }; } &&
7712 (exit $ac_status); }; }; then
7768 (exit $ac_status); } &&
7775 (exit $ac_status); }; } &&
7781 (exit $ac_status); }; }; then
7835 (exit $ac_status); } &&
7842 (exit $ac_status); }; } &&
7848 (exit $ac_status); }; }; then
7900 (exit $ac_status); } &&
7907 (exit $ac_status); }; } &&
7913 (exit $ac_status); }; }; then
7967 (exit $ac_status); } &&
7974 (exit $ac_status); }; } &&
7980 (exit $ac_status); }; }; then
8033 (exit $ac_status); } &&
8040 (exit $ac_status); }; } &&
8046 (exit $ac_status); }; }; then
8106 (exit $ac_status); } &&
8113 (exit $ac_status); }; } &&
8119 (exit $ac_status); }; }; then
8177 (exit $ac_status); } &&
8184 (exit $ac_status); }; } &&
8190 (exit $ac_status); }; }; then
8357 { (exit 1); exit 1; }; }
8364 { (exit 1); exit 1; }; }
8371 { (exit 1); exit 1; }; }
8378 { (exit 1); exit 1; }; }
8385 { (exit 1); exit 1; }; }
8392 { (exit 1); exit 1; }; }
8399 { (exit 1); exit 1; }; }
8406 { (exit 1); exit 1; }; }
8413 { (exit 1); exit 1; }; }
8452 if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
8516 echo "exit 0" >>conf$$.sh
8554 { (exit 1); exit 1; }; }
8605 { (exit 1); exit 1; }; }
8611 # Exit status is that of the last command.
8612 exit
8725 -h, --help print this help, then exit
8726 -V, --version print version number, then exit
8790 echo "$ac_cs_version"; exit 0 ;;
8797 { (exit 1); exit 1; }; };;
8799 echo "$ac_cs_usage"; exit 0 ;;
8819 { (exit 1); exit 1; }; } ;;
8864 { (exit 1); exit 1; }; };;
8884 trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
8885 trap '{ (exit 1); exit 1; }' 1 2 13 15
8900 { (exit 1); exit 1; }
9109 { (exit 1); exit 1; }; }; }
9208 { (exit 1); exit 1; }; }
9221 { (exit 1); exit 1; }; }
9224 done` || { (exit 1); exit 1; }
9299 { (exit 1); exit 1; }; }
9313 { (exit 1); exit 1; }; }
9316 done` || { (exit 1); exit 1; }
9466 { (exit 1); exit 1; }; }; }
9542 { (exit 1); exit 1; }; }; }
9691 { (exit 1); exit 1; }; }; }
9704 { (exit 0); exit 0; }
9728 $ac_cs_success || { (exit 1); exit 1; }